
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.5535144806
    D: 11545.1386719
    G: 0.0640000030398
    SC: 5071.20947266
    T60: 0.394909054041
    Tc: 0.170811131597
    d1: 0.0299999993294
    da: 0.00600000005215
    g1: 0.750999987125
    gc: 0.0419999994338

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
